Bug 1329611 - no image written on F22
Summary: no image written on F22
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liveusb-creator
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: RejectedBlocker
Depends On:
Blocks: 1310542
TreeView+ depends on / blocked
 
Reported: 2016-04-22 11:22 UTC by Kamil Páral
Modified: 2016-09-20 02:47 UTC (History)
6 users (show)

Fixed In Version: liveusb-creator-3.93.3-1.fc24 liveusb-creator-3.93.3-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-26 16:35:58 UTC


Attachments (Terms of Use)
error screen (103.19 KB, image/png)
2016-04-25 08:35 UTC, Kamil Páral
no flags Details

Description Kamil Páral 2016-04-22 11:22:35 UTC
Description of problem:
In F22, when I click on "Write image" button, the progress goes immediately to 100% and says Finished, in a single second. No data could have been obviously written. This happened to me every time, trying different ways (download and write, pick an existing iso), in a VM and on bare metal.

No useful information is written anywhere, stdout, journal, nothing.

Version-Release number of selected component (if applicable):
liveusb-creator-3.93.1-1.fc22

Comment 1 Kamil Páral 2016-04-22 11:24:58 UTC
Proposing as a Beta blocker, due to:
"Release-blocking live and dedicated installer images must boot when written to optical media of an appropriate size (if applicable) and when written to a USB stick with any of the officially supported methods."
https://fedoraproject.org/wiki/Fedora_24_Beta_Release_Criteria#Release-blocking_images_must_boot
and luc not writing images properly on F22.

Comment 2 Fedora Update System 2016-04-22 17:07:42 UTC
liveusb-creator-3.93.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 3 Fedora Update System 2016-04-22 17:08:02 UTC
liveusb-creator-3.93.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 4 Fedora Update System 2016-04-22 17:08:13 UTC
liveusb-creator-3.93.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-77e613d54d

Comment 5 Fedora Update System 2016-04-22 17:08:21 UTC
liveusb-creator-3.93.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-77e613d54d

Comment 6 Fedora Update System 2016-04-24 01:25:54 UTC
liveusb-creator-3.93.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 7 Fedora Update System 2016-04-24 06:26:22 UTC
liveusb-creator-3.93.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-77e613d54d

Comment 8 Kamil Páral 2016-04-25 08:34:43 UTC
When trying liveusb-creator-3.93.2-1.fc22, I received an error at the end of the writing process:

[gui:209] 'NoneType' object is not callable
Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/liveusb/gui.py", line 205, in run
    self.ddImage(now)
  File "/usr/lib/python2.7/site-packages/liveusb/gui.py", line 215, in ddImage
    self.live.dd_image(self.update_progress)
  File "/usr/lib/python2.7/site-packages/liveusb/creator.py", line 400, in dd_image
    update_function(1.0)
TypeError: 'NoneType' object is not callable

Comment 9 Kamil Páral 2016-04-25 08:35:25 UTC
Created attachment 1150297 [details]
error screen

Comment 10 Kamil Páral 2016-04-25 08:39:32 UTC
Please note that even though there was an error at the end, it seems only UI related. The image was written OK and boots.

Comment 11 Petr Schindler 2016-04-25 18:03:52 UTC
Discussed at 2016-04-25 blocker review meeting: [1]. 

This bug was rejected as beta blocker: the affected luc never reached stable for F22, so this bug does not violate the criteria

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2016-02-29/f24-blocker-review.2016-04-25-17.02.html

Comment 12 Fedora Update System 2016-04-26 08:14:25 UTC
liveusb-creator-3.93.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 13 Fedora Update System 2016-04-26 08:14:53 UTC
liveusb-creator-3.93.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-77e613d54d

Comment 14 Kamil Páral 2016-04-26 08:37:57 UTC
This is fixed with liveusb-creator-3.93.3-1.fc22.

Comment 15 Fedora Update System 2016-04-26 16:24:19 UTC
liveusb-creator-3.93.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 16 Fedora Update System 2016-04-26 16:33:56 UTC
liveusb-creator-3.93.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-04-26 21:22:06 UTC
liveusb-creator-3.93.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.